/* ======================================================================================================
 GENERAL TYPOGRAPHY 
=======================================================================================================*/

/* ================= 1. CSS Reset ================= */
html, body, div, span, applet, object, iframe, h1, .h1, .h2, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	
}
strong, b {
	font-weight:bold;
}
em, dfn, i {
	font-style:italic;
}
small {
  font-size: 75%;
}
/* ================= General tags ================= */

body {
	font: 16px/1.7;
	color:#000;
	-webkit-font-smoothing: antialiased;
	line-height:18px;

}
h1, .h1 {
}
.h2, h2, h3, h4, h5, h6 {
	font-family: Arial, Tahoma, sans-serif;
	margin-bottom:12px;
}

::selection {
	background:#2e2823;
	color:#FFFFFF;
}
::-moz-selection {
background:#2e2823;
color:#FFFFFF;
}
/* =================  langues ================= */
.langues {
	position:absolute;
	float:left;
	left: 10px;
	z-index:10;

}

/* =================  Social ================= */
#vous-etes-ici {
	display:none;

}

/* =================  Social ================= */
.social-links {
	display:none;
	position:absolute;
	float:right;
	right: 10px;
	z-index:10;

}
/* =================  Afficher fermer le texte ================= */
#BoutonDiv { position:absolute;
width:12%;
float:right; 
vertical-align:bottom; 
overflow:no;
right:0px; 
top:-6px; 
z-index:1000; 
color:#ffffff;
padding:0px;
display:none;
}
#BoutonDiv:hover{ 
top:0px;
}
#BoutonDiv img{ 
width:100%;
}


/* =================  signup ================= */

#signup {
	position:absolute;
	overflow:visible;
	display:none;
	top:10%;
	left: 0px;
	z-index:0;
	max-width:12%;
}

/* ================= Headers ================= 
h1, .h1 {
	
	font-size:20px;
	color:#E22022;
}*/
h2, .h2 {
	font-size:18px;
	color:#E22022;
}
h3 {
	font-size:16px;
	color:#E22022;
}
h3:hover {
	font-size:16px;
	color:#E22022;
	text-decoration:none;
}
h4 {
	font-size:14px;
	color:#E22022;
}
h5 {
	font-size:12px;
	color:#E22022;
}
h6 {
	font-size:10px;
	color:#453C34;
}

.h1 strong, .h2 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight:600;
}
/* ================= List Styles ================= */
ul {
	list-style:none;
	margin-top:0;
}
ol {
	margin-bottom:0;
	margin-top:0;
}
ol, ol li {
	list-style:decimal outside;
}
.ParserCentral li {
	margin-left:5%;
}

/* ================= Forms NE PAS TOUCHER ================= */
input, textarea {
	border:1px solid #cccccc;
	padding:7px 10px 7px 10px;
	font-size:11px;
	color:#000000;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
/* ================= Deviders ================= */
.clear {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.padding10 {
	padding-top:10px;
	font-size:0;
	line-height:0;
}

.padding20 {
	padding-top:20px;
	font-size:0;
	line-height:0;
}

.padding30 {
	padding-top:30px;
	font-size:0;
	line-height:0;
}
.padding40 {
	padding-top:40px;
	font-size:0;
	line-height:0;
}

.none {
	display:none;
}
.line {
	font-size:0px;
	border-top:1px solid #010101;
}

/* ======================================================================================================
 GENERAL STRUCTURE
=======================================================================================================*/

/* ================= Header and Logo ================= */

/*
.header_bg {
	background-position:center;
	background:url(../meubles-design/water22.png) no-repeat;
	background-size: cover;  
	background-color:#06C;
}
*/
.header_bg .logo {
	float:left;
	margin-bottom:0px;
	margin-top: 0px;
`
}

.qrcode { z-index:100;
position:absolute;
top:65px;
right:50px;

}
.titremag { font-size: 1.4em;
}



/* ---------------------------------------------- */
#LogoXXL,  {
    width: 109px;
    top: 0;
}
#LogoXXL {
    position: fixed;
    left: 15px;
    top: 52px;
}
#LogoXXL, {
    width: 109px;
}
#LogoXXL {
    position: fixed;
    left: 15px;
    top: 52px;
}

#LogoXXL {
    position: fixed;
    top: 20px;
    left: 15px;
    z-index: 100;
}

/* =================  Banner ================= */


.bannerbg {
background:url(../s);
		 background-size: cover; 
		 -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */

	background-position:center;	
	
	padding: 0;
}


#logo {
	position:absolute;
	top:0px;
	left: 0px;
	z-index:0;
}

.logo { z-index:0;
}

#ribbon {
	position:absolute;
	overflow:visible;
	top:0px;
	right: 0px;
	z-index:2;
	width:250px;
}
.flexslider { ;
}
.flexslider img { ;
}
/* ================= Parser deux colonnes droite =================  */
.container { 
	width:940px;
	margin:0 auto ;
	float: left;
	margin-left: 140px;

	/*
 	background:rgba(255,255,255,.3);
background-position: bottom center;
background-repeat:no-repeat;
background-size:content;
*/
}

.containerparser{ background-color:#633;
background-position: bottom center;
background-repeat:no-repeat;
background-size:cover;
margin-top: 	0px;

}

#ParserCentral { 
	position:relative;
	top:0px;
	right:0px;
	width:98%;
	padding:1%;
	float:left;
	text-align:center;
	vertical-align:top;
	min-height:600px;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}

.Divtextparser1 { background: rgba(255,255,255, 1);
	position:relative;
	top:0px;
	left:0px;
	width:24%;
	padding:5px;;
	box-shadow: 3px 3px 5px 0px #656565; 
	height:inherit;
	float:left;
	text-align:justify;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}

.Divtextparser2 { 
	position:relative;
	top:-6px;
	left:20px;
	width:74%;
	padding:0;
	float:left;
	text-align:justify;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}
.Divtextparser3 {background: rgba(255,255,255, 1);
	position:relative;
	width:92%;
	padding:0.5%;
	text-align:justify;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}
.DivForms {background: rgba(255,255,255, 1);
	position:relative;
	margin-top:100px;
	width:60%;
	padding:0.5%;
	text-align:justify;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}


.TxtOnly, .TxtOnly a {background: rgba(255,255,255, 1);
font-family: 'TGE';
font-size:16px;
line-height:16px;
	position:relative;
	width:40%;
	padding:1%;
	text-align:justify;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}


#ParserCentral2 { background: rgba(255,255,255, 0.4);
	position:relative;
	top:0px;
	right:0px;
	width:24%;
	padding:0.5%;;
	min-height:400px;
	float:left;
	margin: 0 ;
	padding:10px;
	text-align:center;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}

#Colonne-separateur {/* margin: -10px 10px;
padding:10px 0px;
background: rgba(255,255,255, 1); 
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-image: -moz-linear-gradient(top,  #b6b6b6, #f4f3f3);
  background-image: -ms-linear-gradient(top,  #b6b6b6, #f4f3f3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b6b6b6), to(#f4f3f3));
  background-image: -webkit-linear-gradient(top,  #b6b6b6, #f4f3f3);
  background-image: -o-linear-gradient(top,  #b6b6b6, #f4f3f3);
  background-image: linear-gradient(top, #b6b6b6, #f4f3f3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6b6b6', endColorstr='#f4f3f3', GradientType=0);*/ 
  outline: none;
	text-align:center;
	overflow:visible;
	}

#colonne {  
	float:right;
	width:24%;
	padding:0.5%;
}

#colonnev3 {  
	float:left;
	width:74%;
	padding:0.5%;
}

#colonne img, #colonnev3 img {
box-shadow: 3px 3px 5px 0px #656565;
}




/* ================= Footer ================= */
.footer_bg {
	border-top:0px solid #333;
	margin-top:60px;
	
}
.footer_bg.no_margin {
	margin-top:0;
}
.footer {
	margin-top:35px;
}

.footer_bg_bottom { /* */ 
	background:rgba(255,255,255, 0.5);
	border-top:0px solid #fff;
	-webkit-font-smoothing: antialiased;
	margin-bottom:15px;
}

.footer_bottom {/*
	background:rgba(255,255,255, 0.8);

	-webkit-background-size: 100%; /*  pour Chrome et Safari */
/* 	-moz-background-size: 100%; /* pour Firefox */
/* 	-o-background-size: 100%; /* pour Opera */
/* 	background-size: 100%; /* version standardisée */
/*	background-position: bottom 40px left -20px;
/*	background-repeat:no-repeat;
/*	padding: 0 10px 10px 0;
*/
}

.menu  {
	text-align:center;
	padding-left:60px;
}

.footer_bottom .menu ul {
	list-style: none;
	padding:10px 0 0 0;
}
.footer_bottom .menu ul li {
	float:left;
	position:relative;
	display:block;
	margin:0 40px 0 0;
	padding:0;
	list-style:none;
	z-index: 1;
}
.footer_bottom .menu ul li a {
	color:#d0d0d0;
	font-weight:normal;
	font-family: "Arial", cursive;
	font-size:0.9em;
	display:block;
	text-decoration:none;
	float:left;
}
.footer_bottom .menu ul li a.selected {
	color:#888;
}
.footer_bottom .menu ul li a:hover {
	color:#888;
}
.footer_bottom p, .footer_bottom p a {
	color:#74665B;
	line-height:22px;
	font-size:11px;
}
.footer_bottom .keep_in {
	padding:20px 0 0 0;
	font-size:14px;
	color:#a6a6a6;
	font-weight:600;
}


#IconesBas1{ position:relative;
float:left;
text-align:center;
width:100%;
}
#IconesBas2{ position:relative;
float:left;
text-align:center;
width:100%;
}

#IconesBas3{ position:relative;
float:right;
text-align:center;
width:100%;
}
.etoiles { 
width:60px;
}

/* ================= Columns ================= */
.content {
	width:620px;
	margin:25px 40px 0 0;
	float:left;
}
/* 
.sidebar {
	width:280px;
	margin:10px 0 0 0;
	float:left;
}
 */
.col_1_2 {
	width:460px;
	float:left;
	margin:0 20px 0 0;
}
.col_2_3 {
	width:620px;
	float:left;
	margin:0 20px 0 0;
}
.col_1_3 {
	width:235px;
	float:left;
	margin:0 0 0 0;
}
.col_1_4 {
	width:220px;
	float:left;
	margin:0 20px 0 0;
}
.col_1_5 {
	width:172px;
	float:left;
	margin:0 20px 0 0;
}
.col_3_4 {
	width:700px;
	float:left;
	margin:0 20px 0 0;
}
.content .col_1_2 {
	width:300px;
}
.content .col_1_3 {
	width:193px;
}
.content .col_2_3 {
	width:406px;
}
.content .col_1_4 {
	width:140px;
}
.content .col_1_5 {
	width:108px;
}
.content .col_3_4 {
	width:460px;
}
.col_1_2.last, .col_2_3.last, .col_1_3.last, .col_1_4.last, .col_1_5.last, .col_3_4.last, .col_3_4 .col_1_2.last {
	margin:0;
}
.content .col_1_2.last, .content .col_2_3.last, .content .col_1_3.last, .content .col_1_4.last, .content .col_1_5.last, .content .col_3_4.last {
	margin:0;
}

#col1_3  { 
min-height:250px;
background-color:#FFF;
margin-bottom:10px;
padding:10px;

}
#col2_3  {min-height:250px;
background-color:#FFF;
margin-bottom:10px;
padding:10px;

}
#col3_3  { 
min-height:250px;
background-color:#FFF;
margin-bottom:10px;
padding:10px;

}


#col1_3 img, #col2_3 img, #col3_3 img   {
	width:50%;
	margin:0 2% 2% 0;
}


/* ======================================================================================================
 SPECIFIC PAGE STYLES
=======================================================================================================*/


/* ================= Homepage Featured Columns ================= */
.featured_bg {
	background:url("../meubles-design/featured_bg.png") no-repeat top center;
}
.featured_block {
	text-align:center;
	margin:5px 0 35px 0;

}
.featured_block h3 {
	padding:0;
	margin-bottom:10px;
}
.featured_block p {
	text-align:center;
	padding-top:0;
	margin-top:0;
}
.featured_bg img {
	position:relative;
}
.features .title { 
	padding:0px ;
	margin:0px;
	background-color: transparent;
	/* 
	background-image: -moz-linear-gradient(top,  #5fa4dd, #ffffff);
  background-image: -ms-linear-gradient(top,  #5fa4dd, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5fa4dd), to(#ffffff));
  background-image: -webkit-linear-gradient(top,  #5fa4dd, #ffffff);
  background-image: -o-linear-gradient(top,  #5fa4dd, #ffffff);
  background-image: linear-gradient(top, #5fa4dd, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5fa4dd', endColorstr='#ffffff', GradientType=0);
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  outline: none;
  */
}
.features img {
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.features .title h3 {
	font-family: "Devonshire", cursive;
  font-size:1.2em;
	font-weight:bold;
	margin:0 0 0 0;
	padding-left:5px;
	line-height:26px;
	color:#333;
	text-shadow: 2px 2px 8px #c0c0c0;
  zoom: 1;
}
.features .title h3:hover {
	color:#41d6e0;
	font-weight:bold;
}

/* ================= Images ================= */


#sponsor img { display:inline-block;
	float:left;
	background-color: #ffffff;
	text-align:center;
	padding:1% 1% 5% 1%;
	margin: 2%;
	
}
.tplIMGdiversIndex { 
	float:left;
	background-color: #ffffff;
	max-width:190px;
	max-height:190px;
	text-align:center;
	padding:5px 5px 5px 5px;
	margin: 1%;
	    moz-box-shadow: 3px 3px 5px 0px #656565;
    -webkit-box-shadow: 3px 3px 5px 0px #656565;
    -o-box-shadow: 3px 3px 5px 0px #656565;
    box-shadow: 3px 3px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=5);
	
}

img.tplIMGdivers { 
	float:left;
	background-color: #ffffff;
max-width: 180px;
margin: 1%; !important;
	text-align:center;
	padding:5px;
	margin-right: 10px;
	    moz-box-shadow: 3px 3px 5px 0px #656565;
    -webkit-box-shadow: 3px 3px 5px 0px #656565;
    -o-box-shadow: 3px 3px 5px 0px #656565;
    box-shadow: 3px 3px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=5);
	
}

img.alignleft {
	float:left;

	margin:10px 16px 10px 0;
}
img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.alignright {
	float:right;
	margin:5px 0px 5px 11px;
}
/* =================  Image article AS ================= */

.tplIMGlien1 
{ max-width: 100px;
}
		

.gv_galleryWrap
{
  -moz-box-shadow:0px 0px 10px 7px #c0c0c0;
-webkit-box-shadow:0px 0px 10px 7px #c0c0c0;
box-shadow:0px 0px 10px 7px #c0c0c0;

}



/* === Champs saisie Formulaire === */

.inputText {
	width:360px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:360px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}

/* === Taille d'affichage de la carte Googlemaps === */
iframe {
	width:90%;
	height:350px;
	margin:2%;
}
#route.t { color:#CCC;
}
#map_canvas { position:relative;
left:0px;
	float:left; !important
	max-width:600px;
	margin:2%;
}

/* === Clearfix === */
.clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
	width:0
}
* html .clearfix, :first-child+html .clearfix {
	zoom:1
}


/* ======================================================================================================
 MISC.
=======================================================================================================*/	

/* ================= Magnifying glass ================= */
a.zoom {
	z-index:999;
	cursor:pointer;
	position:absolute;
	overflow:hidden;
	background:url("../meubles-design/blank_hover.png") repeat;
}
a.zoom img {
	position:relative;
}
.created {
	width:50px !important;
	height:50px;
}

/* =============== Bouton retour haut de page ====================================================== */
/* Back to top  */
#Back-to-top {
  position: fixed;
  -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
  right: 55px;
  bottom: 0px;
  background: #444;
  font-size: 13px;
  color: #FFF;
  padding: 10px;
  z-index:10000;
}
#Back-to-top a {

  font-size: 0.9em;
  color: #c0c0c0;
  padding: 10px;
}
#Back-to-top a:hover {
  font-size: 0.9em;
  color: #FFF;
  padding: 10px;
}



/* ======================================================================================================
 MEDIA QUERIES
=======================================================================================================*/	

/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
body { font-size:14px;
line-height:14px;
}
/* ================= Logo and Main menu ================= */
	#logo { max-width: 40px;
	display: block;
	float: none;

}

#LogoXXL { width: 100px
    position: fixed;
    top: 20px;
    left: 15px;
    z-index: 100;
}

#LogoXXL img { width: 100px
   
}
.titremag { font-size: 1.2em;
}

/* =================  signup ================= */
#signup {
	bottom: 13%;
}

a.tplLINK {
    display: inline-block;
    color: #fff;
    background-color: #000;
    padding: 0 5px;
    margin: 5px;
	font-family: 'TGE';
font-size: 32px;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: 300 !important;
line-height: 32px;
text-transform: uppercase;
}

a.tplLINK:hover {
    display: inline-block;
    color: #fff;
    background-color: #c73a3a;
    padding: 0 5px;
    margin: 5px;
	font-family: 'TGE';
font-size: 32px;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: 300 !important;
line-height: 32px;
text-transform: uppercase;
}
/* =================  parcer central 4 col ================= */
.container {
	width:835px;
	margin:0 auto ;
	float: left;
	margin-left: 105px;/*
 	background:rgba(255,255,255,.3);
background-position: bottom center;
background-repeat:no-repeat;
background-size:content;
*/
}

.DivNuageTag { display:none;
}



.Divtextparser1 {
    background: rgba(255,255,255, 1);
    position: relative;
    top: 0px;
    right: 0px;
    width: 24%;
    padding: 5px;
    box-shadow: 3px 3px 5px 0px #656565;
	height:auto;
    min-height: 300px;
    float: left;
    text-align: justify;
    vertical-align: top;
}


#colonne {	
}


/* =================  Image article AS ================= */


img.tplIMGdivers {
    max-width: 120px;
    margin: 1%;
}

img.tplIMGdiversIndex { display:inline-block;
	float:left;
	background-color: #ffffff;
	max-width:160px;
	max-height:160px;
	text-align:center;
	padding:5px 5px 5px 5px;
	margin: 1%;
	    moz-box-shadow: 3px 3px 5px 0px #656565;
    -webkit-box-shadow: 3px 3px 5px 0px #656565;
    -o-box-shadow: 3px 3px 5px 0px #656565;
    box-shadow: 3px 3px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=5);
	
}

.highslide img
{ width: 160px;
}

#colonne img { max-width:160px;
}

.flex-caption
{  font-size: 12px;
  line-height: 10px;
}

/* === Champs saisie Formulaire === */
.inputText {
	width:240px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:240px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}
/* === Taille d'affichage de la carte Googlemaps === */

#map_canvas {
	max-width:98%;
	margin:1%;
}

.qrcode { display:block;
}



/* ================= Container and Columns ================= */
.container {
	width: 643px;
}

.col_1_2 {
	width: 364px;
}
.col_1_3 {
	width: 187px;
}
.col_2_3 {
	width: 492px;
}
.col_1_4 {
	width: 172px;
}
.col_1_5 {
	width: 133px;
}
.col_3_4 {
	width: 556px;
}
.content .col_1_2 {
	width:239px;
	margin:0 10px 0 0;
}
.content .col_1_3 {
	width:156px;
	margin:0 10px 0 0;
}
.content .col_2_3 {
	width:322px;
	margin:0 10px 0 0;
}
.content .col_1_4 {
	width:114px;
	margin:0 10px 0 0;
}
.content .col_1_5 {
	width:89px;
	margin:0 10px 0 0;
}
.content .col_3_4 {
	width:362px;
	margin:0 10px 0 0;
}

/* ================= vignettes x3 ================= */

.features .title h3 {
	font-size:1.2em;
}
.features .title h4 {
	font-size:16px;
}
.features img { width:187px;
}



/* ================= Footer ================= */
	.footer .col_1_3 {
	width:226px;
	margin:40px 10px 0 0px;
}
.footer .col_1_3.last {
	width:226px;
	margin:40px 10px 0 0px;
}

.footer_bottom {
	background:rgba(255,255,255 1);
	

	-webkit-background-size: 100%; /*  pour Chrome et Safari */
 	-moz-background-size: 100%; /* pour Firefox */
 	-o-background-size: 100%; /* pour Opera */
 	background-size: 100%; /* version standardisée */
	background-position: bottom 60px left -20px;
	background-repeat:no-repeat;
	padding: 0 10px 10px 0;
}

}




/* ================= Mobile iphone 6 (landscape) < 767px ================= */
@media only screen and (max-width: 767px)  {
/* ================= Logo and Main menu ================= */
body { font-size:12px;
line-height:12px;
}
	#logo { max-width: 400px;
	padding-top:0px;
	} 

#LogoXXL { width: 80px
    position: fixed;
    top: 50px;
    left: 10px;
    z-index: 100;
}

#LogoXXL img { width: 70px
   
}
.header_bg {
	height: auto;
}
.flexslider { max-height: 60px;
}
.flexslider  img{ max-height: 60px;
}
.titremag { font-size: 1.1em;
}


/* =================  Afficher fermer le texte ================= */
#BoutonDiv { position:absolute;
width:12%;
float:right; 
vertical-align:bottom; 
overflow:no;
right:0px; 
margin-top:40px; 
z-index:1000; 
color:#ffffff;
padding:0px;
}
#BoutonDiv:hover{ 
top:0px;
}
#BoutonDiv img{ 
width:100%;
}

/* =================  signup ================= */
#signup {
	display:none;
}
#BoutonDiv { top:-2px;
min-width:80px;
} 
/* =================  langues ================= */
.langues {
	left: 5px;
}
.langues img { width:20px;
}

.flex-caption
{  font-size: 10px;
  line-height: 10px;
}

.container { 
	float:none;	
	width:auto;
	width:400px;
	margin-left: 65px;/*
 	background:rgba(255,255,255,.3);
background-position: bottom center;
background-repeat:no-repeat;
background-size:content;
*/
}


.Divtextparser1 {
    background: rgba(255,255,255, 1);
    position: relative;
    top: 10px;
    right: 0px;
    width: 98%;
    padding: 5px;
    box-shadow: 3px 3px 5px 0px #656565;
    height: inherit;
    min-height: auto;
    float: left;
    text-align: justify;
    vertical-align: top;
	margin-bottom: 10px;
}

.Divtextparser2 { 
	position:relative;
	left:3px;
	 top: 10px;
	text-align: justify;
    vertical-align: top;
	width:100%;
	float:left;/*
	text-align:enter;
	vertical-align:top;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}
.DivForms {background: rgba(255,255,255, 1);
	position:relative;
	margin-top:20px;
	width:98%;
	padding:1%;
	text-align:justify;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}
.TxtOnly {background: rgba(255,255,255, 1);
	position:relative;
	width:98%;
	padding:1%;
	text-align:justify;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}



#colonne { 
	float:right;
	text-align:center;
	overflow:hidden;
	width:96%;
	margin: 1%;
	padding:1%;
}
#ParserCentral { 
	position:relative;	
	right:0px;
	width:96%;
	float:left;
	margin: 1%;
	padding:1%;
}
#ParserCentral2 { 
	position:relative;
	right:0px;
	width:50%;
	min-height:350px;
	float:left;
	margin-top:100px;
	padding:10px;
	text-align:center;
	vertical-align:top;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}
#Colonne-separateur { background-color: background-color: rgba(255,255,255, 0.4);
}





img.aligncenter {
    display: block;
	float:right;
    margin-left: auto;
    margin-right: auto;
}
/* ================= vignettes x3 ================= */

.features .title h3 {
	font-size:1.2em;
}
.features .title h4 {
	font-size:16px;
}
.features  { float:left;




}
.features img, .aligncenter img { max-width:200px;
}

/* =================  Image article AS ================= */
.Divtextparser2{ 
padding:0px;
margin-left:0px;
}
img.tplIMGdivers {
    max-width: 135px;
	
}


img.tplIMGdiversIndex { display:inline-block;
	float:left;
	background-color: #ffffff;
	max-width:154px;
	max-height:154px;
	text-align:center;
	padding:5px 5px 5px 5px;
	margin: 1%;
	    moz-box-shadow: 3px 3px 5px 0px #656565;
    -webkit-box-shadow: 3px 3px 5px 0px #656565;
    -o-box-shadow: 3px 3px 5px 0px #656565;
    box-shadow: 3px 3px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=5);
	
}

.highslide img
{ width: 100px;
}
#colonne img { max-width:140px;
}

#IconesBas1 img { max-width:40px;
max-height:40px;
}

/* The TOP MENU NAV element in mobile devices */
header nav {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  zoom: 1;
  width: auto;
  text-align: left;
  height: 40px;
  width: 100%;
	z-index:10000;
	
	background: rgba(0, 0, 0, 0.7); /*
	background-image:url(../meubles-design/bg-black.png); 
  background-image: -moz-linear-gradient(top, #b1b1b1, #444444);
  background-image: -ms-linear-gradient(top, #b1b1b1, #444444);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b1b1b1), to(#444444));
  background-image: -webkit-linear-gradient(top, #b1b1b1, #444444);
  background-image: -o-linear-gradient(top, #b1b1b1, #444444);
  background-image: linear-gradient(top, #b1b1b1, #444444); 
  background-repeat: repeat-x;
 */
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  font-family: Devonshire, Oregano, ;
  font-size: 1.2em;
  
}
header ul#menu {
  margin: 0 !important;
  padding: 0 !important;
}
/* The button on the top-right */
nav .btn-navbar {
	display:block;
  position: fixed;
  right: 10px;
  top: 6px;
  padding: 7px 10px;
  margin-left: 5px;
  margin-right: 5px;
 background: rgba(0, 0, 0, 0.5);;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  z-index:10000;
}
nav .btn-navbar:active {
  background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d9d9d9), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #ffffff, #d9d9d9);
  background-color: #d9d9d9;
  background-image: -moz-linear-gradient(top, #d9d9d9, #ffffff);
  background-image: -ms-linear-gradient(top, #d9d9d9, #ffffff);
  background-image: -o-linear-gradient(top, #d9d9d9, #ffffff);
  background-image: linear-gradient(top, #d9d9d9, #ffffff);
  background-repeat: repeat-x;
}
nav .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #fff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
nav .btn-navbar.active .icon-bar {
  background-color: #E22022;
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25);
}
.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
/* Using the touch scrolling on capable devices. */
.overthrow-enabled .overthrow {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  z-index:10;
}
/* The unordered list with the menu */
ul#menu {
 background: rgba(0, 0, 0, 0.5);
  display: none;
  line-height: 2.8em;
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  font-size: 15px !important;
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
ul#menu {
  background: #000;
  display: none;
  line-height: 2.8em;
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  font-size: 13px !important;
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
ul#menu li {
  display: block;
  height: 40px;
  width: 100%;
  border-bottom: 1px solid #ccc;/*
  background: rgba(0, 0, 0, 0.5);*/
  background-repeat: repeat-x; 
  background-image: -moz-linear-gradient(top, #888888, #ededed);
  background-image: -ms-linear-gradient(top, #888888, #ededed);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #888888), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(top, #888888, #ededed);
  background-image: -o-linear-gradient(top, #888888, #ededed);
  background-image: linear-gradient(top, #888888, #ededed);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#888888', endColorstr='#ededed', GradientType=0); 
}
ul#menu li.vert { background: rgba(0,191,251, 0.8);
 
}



ul#menu li:last-child {
  border: none;
 
}
ul#menu li.hasChildren {
  height: auto !important;
}
ul#menu li.hasChildren {
  height: auto !important;
   
}

ul#menu li.hasChildren ul {
  display: none;
  margin: 0 !important;
  padding: 0 0 0 20px !important;
}
ul#menu li.hasChildren ul li {
  background: none;
  
}
/* ----reglages police liens menu  ---- */
ul#menu li a {
  display: block;
  text-decoration: none;
  padding: 0px 15px;
  font-family: "TGE", cursive;
  font-size:1.4em;
  font-weight: normal;

}
ul#menu li a span {
  display: block;
  font-family: "TGE", cursive;
  font-weight: normal;
  

}
/* ---- Fin reglages police liens menu ---- */
ul#menu li a:link,
ul#menu li a:visited {
  color: #333;
  text-decoration: none;
  outline: none;
}
ul#menu li a:hover,
ul#menu li a:active {
	color: #fff;
  text-shadow: 3px -2px 2px rgba(0,0,0,.7);
  text-decoration: none;
  outline: none;
  background: rgba(0, 0, 0, 0.05);
}
ul#menu li.hasChildren a > span {
  background-image:url(../meubles-design/submenu_down_arrow.png);
  background-repeat: no-repeat;
  background-position: 90% 15px !important;
  
}
ul#menu li.hasChildren a:hover > span,
ul#menu li.hasChildren.hover > a span {
  background-position: 91% 15px !important;
}



/* === Champs saisie Formulaire === */
#form1 { font-size: 10px;
}

.inputText {
	width:150px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:150px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}
/* === Taille d'affichage de la carte Googlemaps === */

#map_canvas {
	max-width:680px;
	margin:2%;
}

/* === Taille d'affichage des images sponsors === */
#sponsor img {
	text-align:center;
	margin:0 15% 2% 15%;
	width:70%;
}

.qrcode { display:none;
}


/* ================= Container and Columns ================= */
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:300px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:300px;
}
/* ================= Menubas ================= */
.menu  {
	text-align:center;
	padding-left:10px;
}
/* ================= HomePage ================= */
	.homepage_widgets .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}
.footer .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 auto;
}

.footer .col_1_3.last {
	width:280px;
	float: none;
	margin:40px auto 0 0;
}
.footer_bottom .col_2_3 {
	width:280px;
	float: none;
	margin:40px auto 0 0;
}
.footer_bottom .col_1_3 {
	width:280px;
	float: none;
	margin:40px auto 0 0;
}
.footer_bottom {	
	background-position: bottom 120px left -30px;
	padding: 0 10px 10px 0;
	margin-bottom:40px;
}

#IconesBas1{ position:relative;
float:left;
text-align:center;
width:100%;
}

#IconesBas2{ position:relative;
float:left;
bottom: 0px;
text-align:center;
width:100%;
}

#IconesBas3{ position:relative;
float:right;
text-align:center;
width:100%;
}


}

/* ================= Mobile (Landscape) 480px - 767px  Iphone 5  (Landscape) ================= */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
	body { margin-top:40px;
font-size:13px;
line-height:14px;
}
	

#BoutonDiv { top:-2px;
min-width:70px;
} 
/* =================  langues ================= */
.langues {
	left: 2px;
}
.langues img { width:20px;
}

/* =================  Social ================= */
.social-links { top:2px; right:2px;

}
.social-links img { width:20px;

}
/* =================  hauteur flexslider ================= */

.flexslider { max-height: 50px;
}
.flexslider  img{ max-height: 50px;
}


/* =================  images ================= */
.tplIMGdivers { max-width:150px;
}


.highslide img
{ width: 120px;
}


#colonne img { max-width:220px;

}

#IconesBas1 img { max-width:40px;
max-height:40px;
}

/* === Champs saisie Formulaire === */
.inputText {
	width:180px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:180px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
}

#Prestation .tplTextePage { font-size: 6px;
}
/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:375px;
}
.qrcode { display:none;
}
/* ================= Container and Columns ================= */
	.companies .cbody {
	width:420px;
	margin:0 auto;
}
.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float: none;
	margin-right: 0;
}
.container, .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:380px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:380px;
}


/* ================= Footer ================= */
	.footer .col_1_3 {
	width:380px;
	margin:40px 0 0 0;
	float: none;
	margin:40px auto 0 0;
}
.footer .col_1_3.last {
	width:380px;
	float: none;
	margin:40px auto 0 0;
}
.footer_bottom .col_2_3 {
	width:380px;
	float: none;
	margin:40px auto 0 0;
}
.footer_bottom .col_1_3 {
	width:380px;
	float: none;
	margin:40px auto 0 0;
}
.footer_bottom {
	background-position: bottom 100px left -30px;
	padding: 0 10px 10 px 0;
}


#Back-to-top  { display:yes;
}

}
/* ================= Mobile (portrait) 320px - 480px  Iphone 3 4 5 6 (portrait) ================= */
@media only screen and (min-width: 320px) and (max-width: 480px)  {
/* ================= Logo and Main menu ================= */
body { margin-top:40px;
font-size:12px;
line-height:12px;
}
#LogoXXL { width: 60px
    position: fixed;
    top: 50px;
    left: 10px;
    z-index: 100;
}

#LogoXXL img { width: 60px
   
}
#BoutonDiv { top:-2px;
min-width:60px;
} 
/* =================  langues ================= */
.langues {
	left: 2px;
	
}
.langues img { width:15px;
}

/* =================  hauteur flexslider ================= */

.flexslider { max-height: 60px;
}
.flexslider  img{ max-height: 60px;
margin-bottom:5px;
}

/* =================  Social ================= */
.social-links { right:2px;

}
.social-links img { width:15px;

}
/* =================  Social ================= */




#ribbon { display:none;
}

.container {
	width:240px;
	margin:0 auto ;
	float: left;
	margin-left: 16%;/*
 	background:rgba(255,255,255,.3);
background-position: bottom center;
background-repeat:no-repeat;
background-size:content;
*/
}
#ParserCentral { 
	min-height:450px;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}

.Divtextparser2{ 
padding:0px;
margin-left:0px;
}



/* =================  Image article AS ================= */
img.tplIMGdivers {
    width: 78px;
	display:block;
	margin:3px;
	padding:3px 3px 4px 3px;
}

.tplIMGdivers { max-width:80px;
}

img.tplIMGdiversIndex { display:inline-block;
	float:left;
	background-color: #ffffff;
	max-width:90px;
	max-height:90px;
	text-align:center;
	padding:4px;
	margin: 1%;
	    moz-box-shadow: 3px 3px 5px 0px #656565;
    -webkit-box-shadow: 3px 3px 5px 0px #656565;
    -o-box-shadow: 3px 3px 5px 0px #656565;
    box-shadow: 3px 3px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=5);
	
}


.highslide img
{ width: 90px;
}

/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:270px;
}
/* ================= vignettes x3 ================= */

.features .title h3 {
	font-size:1.2em;
}
.features .title h4 {
	font-size:16px;
}
.features  { margin:0 1;
}
.features img { max-width:200px;
}

#colonne img { max-width:200px;
}

#IconesBas1 img { max-width:30px;
max-height:30px;
}

.inputText {
	width:100px;
	height:20px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:100px;
	height:100px;
	border:1px solid #cccccc;
	padding:7px;
}

.footer_bottom {
	 -moz-background-position: bottom 100px left -40px;
  -webkit-background-position: bottom 100px left -40px;
   -khtml-background-position: bottom 100px left -40px;
  -o-user-background-position: bottom 100px left -40px;
	background-position: bottom 100px left -40px;
	padding: 0 10px 10 px 0;
}



}


/* ================= Mobile iphone 3gs ok(Portrait) < 320px ================= */
@media only screen and (max-width: 320px)  {
/* =================  Logo ================= */
body { margin-top:40px;
font-size:11px;
line-height: 11px;
}
#LogoXXL { width: 60px
    position: fixed;
    top: 50px;
    left: 10px;
    z-index: 100;
}

#LogoXXL img { width: 60px
   
}
#ribbon { display:none;
}
#BoutonDiv { top:-2px;
min-width:60px;
} 

/* =================  hauteur flexslider ================= */
#logo  { left: 10px;
top: 0px;
}
.flexslider { max-height: 110px;
}
.flexslider  img{ max-height: 100px;
margin-bottom:5px;
}
/* =================  Titres ================= */
span.tplTitreNews {
	 font-family: "TGE";
    font-size: 14px;
    line-height: 18px;
    text-shadow: 0 1px 1px rgba(20,20,20,.75);
    text-transform: uppercase;
    margin-bottom: 10px;
}
/* =================  langues ================= */
.langues {
	left: 2px;
	
}
.langues img { width:15px;
}


/* =================  Social ================= */
.social-links { right:2px;

}
.social-links img { width:15px;

}
/* =================  Image article AS ================= */
.tplIMGdivers { max-width:90px;
}

img.tplIMGdiversIndex { display:inline-block;
	float:left;
	background-color: #ffffff;
	max-width:73px;
	max-height:73px;
	text-align:center;
	padding:4px;
	margin: 1.2%;
	    moz-box-shadow: 3px 3px 5px 0px #656565;
    -webkit-box-shadow: 3px 3px 5px 0px #656565;
    -o-box-shadow: 3px 3px 5px 0px #656565;
    box-shadow: 3px 3px 5px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=5);
	
}

.highslide img
{ width: 80px;
}

#IconesBas1 img { max-width:30px;
max-height:30px;
}
/* =================  Social ================= */

#colonne img { max-width:140px;
}


/* 
.bannerbg {
	display:none;
}
*/

.qrcode { display:none;
}


/* ================= Container and Columns ================= */
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	float:none;
	margin:0;
}
.container {
	width:210px;
	margin:0 auto ;
	float: left;
	margin-left: 5px;
	margin-top:10px;/*
 	background:rgba(255,255,255,.3);
background-position: bottom center;
background-repeat:no-repeat;
background-size:content;
*/
}

.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_3_4, .col_2_3 {
	width:200px;
}
.content .col_1_2, .content .col_1_3, .content .col_1_4, .content .col_1_5, .content .col_3_4, .content .col_2_3 {
	width:206px;
}

#ParserCentral { 
	min-height:450px;/*
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; */
}

/* === Champs saisie Formulaire === */
.inputText {
	width:90px;
	height:15px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:120px;
	height:100px;
	border:1px solid #cccccc;
	padding:7px;
}
/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:255px;
}

#Back-to-top  { display:yes;

}

.content .pages {
	margin:0;
}


.flex-caption {
	display:none;
}

/* =================  HomePage ================= */
	.homepage_widgets .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
	padding:0;
}
.footer .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3 {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3 {
	width:226px;
	margin:40px auto 0 auto;
}
/* ================= vignettes x3 ================= */

.features .title h3 {
	font-size:1.2em;
}
.features .title h4 {
	font-size:16px;
}
.features  { margin:0 1;
}
.features img { max-width:160px;
}
/* =================  Footer ================= */
	.footer .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_1_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom .col_2_3.last {
	width:226px;
	margin:40px auto 0 auto;
}
.footer_bottom {
	background-position: bottom 100px left -25px;
	padding: 0 10px 10 px 0;
}

.etoiles { 
width:40px;
}

}
